#toTop {
  width: 50px;
  border: 1px solid #9a9a9a;
  background-color: rgba(0,0,0,0.5);
  text-align: center;
  /*padding: 5px;*/
  position: fixed;
  bottom: 35px;
  right: 10px;
  cursor: pointer;
  display: none;
  color: #fff;
  font-family: verdana;
  font-size: 17px;
  z-index: 999;
  line-height: 2rem;
}
#news-slider{
  max-height: 0px;
  overflow: hidden;
  margin-bottom:15px;
}
@media all and (max-width: 350px){
  #adfox_156352997990898944 {
    margin-left: -15px;
    width: calc(100% + 30px);
  }
}
.fresh_number {
 position:relative
}
.fresh_number.size3.item_box .box_label {
 top:0px;
 right:0px
}
.fresh_number .transparent_bg {
 display:none
}
.fresh_number .fresh_num_bg {
 display:block
}
.fresh_number .fresh_carousel_box {
 position:absolute;
 top:0;
 left:0;
 right:0
}
.fresh_number .overfl img {
 margin:0 auto
}
.fresh_number .fresh_info_box .date,
.imperishable .reason {
 font-style:italic;
 margin-bottom:10px
}
.fresh_number .fresh_info_box {
  position: absolute;
  top: 0;
  /*left: 10px;*/
  color: #fff;
  /*padding-right: 20px;*/
  background: rgba(0,0,0,0.7);
  width: 100%;
  padding: 5px 0 0 5px;
}
.fresh_number .fresh_info_box h3 {
 font-size:1.125em;
 font-weight:400
}
.fresh_number .buttons_box {
 position:absolute;
 bottom:0;
 left:0;
 width:100%;
 padding:0 20px;
 box-sizing:border-box
}
.fresh_number .slide_item .overfl,
.imperishable {
 position:relative
}
.fresh_number.simple_carousel .next_sl,
.fresh_number.simple_carousel .prev_sl {
 top:42%
}
.imperishable .absolute,
.imperishable .imperishable_box .imperishable_img {
 top:0;
 left:0;
 position:absolute
}
.fresh_number.simple_carousel .prev_sl {
 left:15px
}
.fresh_number.simple_carousel .next_sl {
 right:15px
}
/*.fresh_number .buttons_box .white_border_btn {
    min-height: 30px;
    line-height: 30px;
    font-size: .875em;
    margin-bottom: 10px;
}*/
.simple_carousel .slide_item {
 float:left
}
.simple_carousel .carousel_sld_editor_choice {
 height:215px;
 overflow:hidden
}
.simple_carousel .sld_img_prew {
 display:block;
 margin-bottom:7px;
 position:relative;
 text-align:center
}
.simple_carousel .sld_img_prew img {
 border:1px solid #ccc
}
.simple_carousel .prev_sl {
 background:url(https://sobesednik.ru/images/img_sprite_slider.png) -7px -6px no-repeat;
 width:37px;
 height:38px;
 display:block;
 left:0
}
.simple_carousel .next_sl {
 background:url(https://sobesednik.ru/images/img_sprite_slider.png) -56px -6px no-repeat;
 width:37px;
 height:38px;
 display:block;
 right:0
}
.simple_carousel .bw_pager a {
 background:url(https://sobesednik.ru/images/img_sprite_slider.png) -133px -83px no-repeat;
 width:8px;
 height:8px;
 margin-left:4px;
 text-indent:-9999px;
 display:inline-block
}
.pager_sl_black a,
.pager_sl_blue a,
.simple_carousel .bw_pager a.selected,
.simple_carousel .pager_sl a {
 background:url(https://sobesednik.ru/images/img_sprite_slider.png) -108px -83px no-repeat;
 width:8px;
 height:8px
}
.simple_carousel .next_sl,
.simple_carousel .prev_sl {
 position:absolute;
 top:50%;
 margin-top:-19px
}
.item_box {
 position:relative;
 overflow:hidden
}
.item_box a {
 color:#fff
}
.item_box a:hover {
 text-decoration:underline
}
.item_box .rubric_img {
 position:absolute;
 top:0;
 left:0;
 width:100%
}
.item_box .rubric_img img {
 width:100%
}
.item_box .box_gradient {
 -webkit-background:linear-gradient(to top,rgba(0,0,0,.7),rgba(255,255,255,0));
 -moz-background:linear-gradient(to top,rgba(0,0,0,.7),rgba(255,255,255,0));
 -ms-background:linear-gradient(to top,rgba(0,0,0,.7),rgba(255,255,255,0));
 background:linear-gradient(to top,rgba(0,0,0,.7),rgba(255,255,255,0));
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='$start_color', endColorstr='#ffbd362f', GradientType=0);
 filter:progid:DXImageTransform.Microsoft.gradient(enabled=false);
 position:absolute;
 bottom:0;
 left:0;
 width:100%;
 height:100%
}
.item_box .box_label {
 position:absolute;
 top:20px;
 /*left:20px;*/
 padding:0 10px;
 height:22px;
 line-height:22px;
 font-size:.75em;
 font-weight:700;
 text-transform:uppercase;
 z-index:200
}
.item_box .box_info {
 position:absolute;
 bottom:0;
 left:0;
 padding:20px
}
.item_box h3.box_title,
.item_box.carousel .photo_rubric_carousel h3.box_title {
 font-size:1.375em;
 margin-bottom:15px;
 line-height:1.3em
}
.articl_body,
.item_box .box_description {
 font-size:.875em;
 font-family:"PT Serif",serif
}
.item_box .photo_rubric_carousel {
 max-height:480px;
 height:410px;
 overflow:hidden
}
.item_box .photo_rubric_carousel a img {
 margin:0 auto
}
.item_box.not_img_item .bottom_links {
 background-color:#fff
}
.item_box.not_img_item .box_description,
.item_box.not_img_item .box_description a,
.item_box.not_img_item .box_info,
.item_box.not_img_item .box_info a {
 color:#000
}
.item_box.not_img_item .absolute {
 position:absolute;
 left:0;
 top:30px
}
.item_box.not_img_item .absolute .box_info,
.main_news_box {
 position:relative
}
.item_box.not_img_item .absolute .box_description {
 padding:0 10px;
 line-height:1.3em
}
.item_box.not_img_item .newsfeed_all_fader {
 bottom:15px
}
.red_bg_box {
 background-color:#ac0c0e;
 color:#fff
}
.red_bg_box a {
 color:#fff
}
.half_bg {
 /*background:url(https://sobesednik.ru/images/half.png) top left;*/
 position:absolute;
 width:100%;
 height:100%;
 top:0;
 left:0;
 background: rgba(0,0,0,0.4);
}
 .fresh_number_carousel .slide_item .overfl img {
  max-height:410px;
  height:100%;
  /*width:100%*/
 }
 .item_box .white_border_btn,
.white_border_btn {
 width:100%;
 border:4px solid rgba(255,255,255,0.9);
 text-transform:uppercase;
 color:rgba(255,255,255,0.9);
 min-height:50px;
 display:block;
 line-height:50px;
 margin-bottom:20px;
 text-align:center;
 font-weight:700;
 background: rgba(0,0,0,0.5)
}
.item_box .white_border_btn:hover,
.white_border_btn:hover {
 text-decoration:none;
 -webkit-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.9);
 -moz-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.9);
 -ms-box-shadow:inset 0 0 0 1px rgba(255,255,255,0.9);
 box-shadow:inset 0 0 0 1px rgba(255,255,255,0.9)
}
.item_box a{
	text-decoration: none;
}
.white_upper_link {
 text-transform:uppercase;
 color:#fff;
 font-weight:700;
 text-align:center;
 width:100%;
 display:block
}
.size3 {
    width: 300px;
}
body.main_page_body .content .size3, body.main_page_body .content .size4, body.main_page_body .content .size6, body.main_page_body .content .size9 {
    margin-right: 3.03029%;
    margin-bottom: 20px;
    float: left;
}
.nav-link, .navbar{
  padding: 0 10px;
}

footer a{
  text-decoration: underline;
}

	body{
-moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
}
@media all and (min-width: 960px){
    .sticky-wrapper{
	height:2000px;
    }
}
        .rowsafari{
    	display: -webkit-box;
    	display: -webkit-flex;
    	display: -ms-flexbox;
    	display: flex;
    	-webkit-flex-wrap: wrap;
    	-ms-flex-wrap: wrap;
    	flex-wrap: wrap;
        }
        .navbar-toggler i{
            cursor: pointer;
        }
        .navbar-toggler:not(.collapsed) .fa-bars{
            display:none
        }
        .navbar-toggler.collapsed .fa-times{
            display:none;
        }
        #infox_2103 img{
            min-height:60px;
        }

        .single-post{
            line-height: 1.1rem!important;
        }
        .single-post h4{
            line-height: 1.2rem!important;
            font-size:20px;
            font-weight: 600;
        }

        #adfox_149008861502961562>div{
            margin:0 auto;
        }

        /*.article-text p{
            text-indent: 2em;
        }*/

        /*.article-text p img{
            margin-left:-2em;
        }*/
        .article-text iframe{
            width: 100%;
        }
        .article-text img{
            max-width: 100%;
            height: auto!important;
            display: block;
            margin: 0 auto;
        }

        #container_90628 .list-container-item{
            width: 33.33333%!important;
            display: table-cell!important;
        }

        .relap-default-wrapper .relap-default__item{
            width: 33.33333%!important;
            display: table-cell!important;
        }
        .relap-default__item, .relap-default__fake-item{
            min-width: 0!important;
        }

        .advert{
        	overflow: hidden;
            /*margin-bottom: 2rem;*/
        }
        .widget-column{
            position: relative;
            display: block;
            overflow: hidden;
        }
        footer {
            position:relative;
            z-index:999;
        }
        .socials{
            transition-duration: .2s;
            transition-property: display;
        }
        .socials a{
            color: #c5ced8;
            font-size: 30px;
            padding-right: 10px;
            transition-duration: .2s;
            transition-property: color;
        }
        .socials a:hover{
            color: #FFF;
        }
        .main-menu{
            float: left;
            line-height: 1.7rem;
        }
        .img-full{
            width:100%;
        }
        .sticky {
            max-width:300px;
        }
	.back-adv {
	    display: block;
	    position: fixed;
	    top: 49px;
	    left: 2000px;
	    z-index: 1;
	    visibility: visible;
	}
    .section-youtube{
        background: #e4e4e4;
        padding: 20px 20px;
    }
    .pdf_btn span{
	position: absolute;
	right: 3px;
	bottom: 5px;
	transform: rotate(-15deg);
	color: red;
	text-shadow: 2px 2px 5px white;
	font-size: 22px;
    }